// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "업데이트가 필요한 Apple Intermediate Codec의 버전을 찾지 못했습니다.";
"ERROR_QTVER" = "이 소프트웨어는 QuickTime 7.0 이상이 필요합니다.";
"ERROR_BOOTVOL" = "이 소프트웨어는 시동 볼륨에 설치되어야 합니다.";